Package: org.gradle.nativeplatform

## [Java] Interface Tool

- Configuration of the arguments of a ToolChain executable.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `args(String... args)` Adds a number of arguments to be passed to the tool.
    `List<String>` | `getArgs()` The arguments passed when executing this tool.

- - ### Method Detail

    - #### public void args(String... args)

      Adds a number of arguments to be passed to the tool.

    - #### public List<String> getArgs()

      The arguments passed when executing this tool.